> ## Documentation Index
> Fetch the complete documentation index at: https://arizeai-433a7140.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Download dataset examples as OpenAI fine-tuning JSONL file



## OpenAPI

````yaml get /v1/datasets/{id}/jsonl/openai_ft
openapi: 3.1.0
info:
  title: Arize-Phoenix REST API
  description: Schema for Arize-Phoenix REST API
  version: '1.0'
servers: []
security: []
paths:
  /v1/datasets/{id}/jsonl/openai_ft:
    get:
      tags:
        - datasets
      summary: Download dataset examples as OpenAI fine-tuning JSONL file
      operationId: getDatasetJSONLOpenAIFineTuning
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            description: The ID of the dataset
            title: Id
          description: The ID of the dataset
        - name: version_id
          in: query
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            description: >-
              The ID of the dataset version (if omitted, returns data from the
              latest version)
            title: Version Id
          description: >-
            The ID of the dataset version (if omitted, returns data from the
            latest version)
      responses:
        '200':
          description: Successful Response
          content:
            text/plain:
              schema:
                type: string
        '403':
          description: Forbidden
          content:
            text/plain:
              schema:
                type: string
        '422':
          content:
            text/plain:
              schema:
                type: string
          description: Invalid dataset or version ID

````